Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 08:47:27 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560775220            07:52 AM, 24th Nov                     hello                    Ok           07:52 AM, 24th Nov                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           07:53 AM, 24th Nov                     hello                    Hello           07:53 AM, 24th Nov                     hello                    Do you speak Arabic           07:53 AM, 24th Nov                     hello                    I have already cancelled 5 items but still I did not receive any email that the items were cancelled?!           07:55 AM, 24th Nov                     hello                    Also I wonder how long it will take the process for refund?? I have many items that return           07:56 AM, 24th Nov                     hello                    !!           07:57 AM, 24th Nov                   badri                   مرحبا معك .....يسرني أن أساعدك.            07:59 AM, 24th Nov                     hello                    مرحبا           07:59 AM, 24th Nov                     hello                    طالبه اونلاين وماوصلي خمس قطع فكنسلتهم           08:00 AM, 24th Nov                     hello                    لكن لم يصلني اي رساله بأنهم تكنسلو ولم يرجعولي المبلغ           08:00 AM, 24th Nov                     hello                    وفي قطع من الملابس سويتلهم استرجاع الى الان لم يرجعلي اي مبلغ في حسابي           08:00 AM, 24th Nov                   badri                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            08:03 AM, 24th Nov                   badri                   هل ما زلت معنا ؟            08:05 AM, 24th Nov                     hello                    8114001266           08:05 AM, 24th Nov                     hello                    اي معكم           08:05 AM, 24th Nov                   badri                   دقيقة من فضلك ليتم التحقق إبقى معنا           08:07 AM, 24th Nov                     hello                    ان شاء الله           08:07 AM, 24th Nov                   badri                   سيتم رفع طلب للجهات المعنية ليتم   ارجاع المبلغ  باسرع وقت و سيتم التواصل معكم من خلال البريد الإلكتروني           08:08 AM, 24th Nov                     hello                    والخمس قطع الي ماتكنسلت           08:08 AM, 24th Nov                     hello                    لم تصلني           08:08 AM, 24th Nov                     hello                    لم يصلني الطلب ولا رساله لكنسل الطلب           08:08 AM, 24th Nov                   badri                   سيتم رفع طلب للجهات المعنية           08:10 AM, 24th Nov                   badri                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            08:10 AM, 24th Nov                     hello                    شكرا جزيلا           08:10 AM, 24th Nov                   badri                   كان من دواعي سروري مساعدتكم.            08:11 AM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3443947